{
  "Files": [
    {
      "Id": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.FileViewer\\obj\\Debug\\net9.0\\scopedcss\\projectbundle\\OpenArchival.Blazor.FileViewer.bundle.scp.css",
      "PackagePath": "staticwebassets\\OpenArchival.Blazor.FileViewer.83wakjp31g.bundle.scp.css"
    },
    {
      "Id": "obj\\Debug\\net9.0\\staticwebassets\\msbuild.OpenArchival.Blazor.FileViewer.Microsoft.AspNetCore.StaticWebAssetEndpoints.props",
      "PackagePath": "build\\Microsoft.AspNetCore.StaticWebAssetEndpoints.props"
    },
    {
      "Id": "obj\\Debug\\net9.0\\staticwebassets\\msbuild.OpenArchival.Blazor.FileViewer.Microsoft.AspNetCore.StaticWebAssets.props",
      "PackagePath": "build\\Microsoft.AspNetCore.StaticWebAssets.props"
    },
    {
      "Id": "obj\\Debug\\net9.0\\staticwebassets\\msbuild.build.OpenArchival.Blazor.FileViewer.props",
      "PackagePath": "build\\OpenArchival.Blazor.FileViewer.props"
    },
    {
      "Id": "obj\\Debug\\net9.0\\staticwebassets\\msbuild.buildMultiTargeting.OpenArchival.Blazor.FileViewer.props",
      "PackagePath": "buildMultiTargeting\\OpenArchival.Blazor.FileViewer.props"
    },
    {
      "Id": "obj\\Debug\\net9.0\\staticwebassets\\msbuild.buildTransitive.OpenArchival.Blazor.FileViewer.props",
      "PackagePath": "buildTransitive\\OpenArchival.Blazor.FileViewer.props"
    }
  ],
  "ElementsToRemove": []
}